<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Proverbes 12 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PR.html">Bible de Jésus-Christ</a><a class="location" href="PR.html">Proverbes 12</a><a class="prev" href="PR11.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PR13.html">&gt;</a>
</div></div>
<div class="section chapter PR PR12 fra_bjc fra" dir="ltr" lang="fr" data-id="PR12" data-nextid="PR13" data-previd="PR11">
<div class="c">12</div>
<div class="p">
		<div class="s">La justice s'oppose à la méchanceté (suite)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PR12_1" class="v PR12_1" data-id="PR12_1">Celui qui aime la correction aime la connaissance, mais celui qui hait la réprimande est stupide.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PR12_2" class="v PR12_2" data-id="PR12_2">L'homme bon obtient la faveur de YHWH, mais il condamne l'homme qui forme des complots.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PR12_3" class="v PR12_3" data-id="PR12_3">L'être humain ne sera pas affermi par la méchanceté, mais la racine des justes ne sera pas ébranlée.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PR12_4" class="v PR12_4" data-id="PR12_4">La femme vertueuse est la couronne de son mari<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, mais celle qui fait honte est comme la pourriture dans ses os.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PR12_5" class="v PR12_5" data-id="PR12_5">Les pensées des justes ne sont que justice, mais les conseils des méchants ne sont que fraude.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PR12_6" class="v PR12_6" data-id="PR12_6">Les paroles des méchants ne tendent qu'à dresser des embûches pour répandre le sang, mais la bouche des hommes droits les délivrera.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PR12_7" class="v PR12_7" data-id="PR12_7">Les méchants sont renversés, et ils ne sont plus, mais la maison des justes se maintiendra.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PR12_8" class="v PR12_8" data-id="PR12_8">L'homme est estimé en raison de sa prudence, mais celui qui a le cœur pervers est l'objet du mépris.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PR12_9" class="v PR12_9" data-id="PR12_9">Mieux vaut un homme méprisé qui a un serviteur qu'un homme qui se glorifie et manque de pain.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PR12_10" class="v PR12_10" data-id="PR12_10">Le juste a égard à la vie de sa bête, mais les entrailles des méchants sont cruelles.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PR12_11" class="v PR12_11" data-id="PR12_11">Celui qui cultive son champ sera rassasié de pain, mais celui qui court après des futilités est sans cœur.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PR12_12" class="v PR12_12" data-id="PR12_12">Le méchant convoite le filet des hommes mauvais, mais la racine des justes donnera son fruit.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PR12_13" class="v PR12_13" data-id="PR12_13">Il y a dans la transgression des lèvres un piège pernicieux, mais le juste sortira de la détresse.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PR12_14" class="v PR12_14" data-id="PR12_14">L'homme sera rassasié de ce qui est bon par le fruit de sa bouche, et on rendra à l'être humain selon l'œuvre de ses mains.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PR12_15" class="v PR12_15" data-id="PR12_15">La voie du fou est droite à ses yeux, mais celui qui écoute le conseil est sage.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PR12_16" class="v PR12_16" data-id="PR12_16">Quant au fou, sa colère est révélée le jour même, mais l'homme bien avisé couvre son ignominie.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PR12_17" class="v PR12_17" data-id="PR12_17">Celui qui prononce des choses véritables rend un témoignage juste, mais le faux témoin fait des rapports trompeurs.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="PR12_18" class="v PR12_18" data-id="PR12_18">Il y a tel homme dont les paroles blessent comme des pointes d'épée, mais la langue des sages apporte la guérison.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="PR12_19" class="v PR12_19" data-id="PR12_19">La lèvre véridique est affermie pour toujours, mais la langue fausse n'est que pour un moment<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="PR12_20" class="v PR12_20" data-id="PR12_20">Il y a de la tromperie dans le cœur de ceux qui méditent le mal, mais il y a de la joie pour ceux qui conseillent la paix.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="PR12_21" class="v PR12_21" data-id="PR12_21">Il n'arrivera aucun outrage aux justes, mais les méchants seront remplis de mal.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="PR12_22" class="v PR12_22" data-id="PR12_22">Les lèvres mensongères sont une abomination à YHWH<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, mais ceux qui agissent fidèlement lui sont agréables.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="PR12_23" class="v PR12_23" data-id="PR12_23">L'homme bien prudent cache sa connaissance, mais le cœur des insensés proclame la folie.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="PR12_24" class="v PR12_24" data-id="PR12_24">La main des diligents gouvernera, mais la main paresseuse sera tributaire.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="PR12_25" class="v PR12_25" data-id="PR12_25">Le chagrin qui est au cœur de l'homme l'accable, mais la bonne parole le réjouit.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="PR12_26" class="v PR12_26" data-id="PR12_26">Le juste explore la voie pour son compagnon, mais le chemin des méchants les égare.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="PR12_27" class="v PR12_27" data-id="PR12_27">Le paresseux ne rôtit pas son gibier, mais les biens précieux de l'être humain sont au diligent.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="PR12_28" class="v PR12_28" data-id="PR12_28">La vie est dans le chemin de la justice, et la voie de son sentier ne tend pas à la mort.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">12:4</a><span class="text">Pr. 31:10.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">12:19</a><span class="text">Ps. 52:6-7.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">12:22</a><span class="text">Ap. 22:15.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PR11.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PR13.html">&gt;</a>
</div></div>
</body>
</html>